/*typical stuff site*/

* {
    box-sizing:border-box;
}

body {
	display:flex;
	background-color: black;
	background-attachment: fixed;
	text-align: center;
	margin: 0;
	padding: 0;
	height: 100%;
	}
		
hr {
	margin: 0px 0px 0px 0px;
	}
		
a {
	color: white;
	transition: 0.5s;
	}

a:hover {
	color: #d96cc3;
	transition: 0.5s;
}

nav{
    display:flex;
    align-self:center;
    justify-content:center;
    gap:0px;
    width:100%;
    max-width:1000px
	}

figcaption {
    color: #fff;
    font: italic smaller sans-serif;
    padding: 3px;
    text-align: center;
}

/*div containers*/
.wrapper{
    display:flex;
    flex-direction:column;
    gap:10px;
    min-height:100vh;
    margin: 0 auto;
	width: 900px;
	}

.footer {
	position: fixed;
	padding: 0px 0px 0px 0px;
	bottom: 0px;
	width: 100%;
	line-height: 0px;
	background-color: black;
	z-index: 9990;
	}
		
.column{
	display: flex;
	background: black;
	padding: 10px;
	border: 1px solid white;
	margin: 10px;
	font-family: "Press Start 2P";
	font-size:12px;
	}

.column_downloads{
	background: black;
	padding: 11.1px 0;
	border: 1px solid white;
	margin: 10px 450px 0px 143px;
	font-family: "Press Start 2P";
	font-size: 12px;
	}
		
.column_primary{
	}
		
.container_test {
	margin: 0px 0px 60px 0px;
	position: relative;
	}

.container_text {
	margin: 0px 0px 20px 0px;
	position: relative;
	}

.container_text_left {
	margin: 0px 0px 10px 0px;
	position: relative;
	text-align: left;
	}

.container_wordart {
	margin: 0px 0px 10px 0px;
	position: relative;
	}

.container_pictextpic {
	margin: 0px 0px 20px 0px;
	}

.container_downloads {
	margin: 0px 0px 60px 0px;
	position: relative;
	}

.this_is_chiyoko {
	margin: 0px 0px 900px 0px;
	position: relative;
	}

.center {
	display: block;
	margin-bottom: auto;
	margin-top: auto;
	margin-left: auto;
	margin-right: auto;
}

/*IDs*/

#pic_right{
	float: right;
	padding: 0px 20px 0px 30px;
}

#pic_right_downloads{
	float: right;
	padding: 0px 140px 0px 30px;
}

#pic_left{
	float: left;
	padding: 0px 30px 0px 20px;
}

#pic_right2{
	float: right;
	padding: 0px 20px 0px 00px;
}

#pic_left2{
	float: left;
	padding: 0px 30px 0px 00px;
}

#chiyoko_box_1 {
	position: absolute;
	top: 20px;
	left: 40px;
	z-index: 0;
	transition: transform .5s;
}

#chiyoko_box_1:hover {
	transform: scale(1.1);
	transition: 0.5s;
	z-index: 9990;
}

#chiyoko_box_2 {
	position: absolute;
	top: 5px;
	left: 400px;
	z-index: 2;
	transition: transform .5s;
}

#chiyoko_box_2:hover {
	transform: scale(1.1);
	transition: 0.5s;
	z-index: 9990;
}

#chiyoko_box_3 {
	position: absolute;
	top: 130px;
	left: 420px;
	z-index: 3;
	transition: transform .5s;
}

#chiyoko_box_3:hover {
	transform: scale(1.1);
	transition: 0.5s;
	z-index: 9990;
}

#chiyoko_box_4 {
	position: absolute;
	top: 420px;
	left: 60px;
	z-index: 2;
	transition: transform .5s;
}

#chiyoko_box_4:hover {
	transform: scale(1.1);
	transition: 0.5s;
	z-index: 9990;
}